.u-section-1 .u-sheet-1 {
  min-height: 1252px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 36px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  width: 501px;
  margin: 11px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 374px;
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-image-1 {
  width: 82px;
  height: 82px;
  margin: 296px auto 0 761px;
}

.u-section-1 .u-image-2 {
  width: 67px;
  height: 67px;
  margin: -67px auto 0 298px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -60px auto 60px 421px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 45px;
    margin-right: 34px;
    margin-left: 312px;
  }

  .u-section-1 .u-gallery-1 {
    height: 308px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 851px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -19px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -101px;
    margin-left: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1468px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-2 {
    width: 408px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-gallery-1 {
    height: 590px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-image-1 {
    margin-top: 149px;
    margin-right: 66px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -82px;
    margin-left: 87px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -46px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2471px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -91px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 699px;
    margin-left: 312px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1593px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-image-1 {
    margin-top: 941px;
    margin-right: 94px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -113px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -684px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1881px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1003px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 65px;
    margin-right: 38px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -74px;
    margin-left: 41px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: -112px;
    margin-left: 20px;
  }
}